RubyGems Navigation menu

aws-sdk-ssm 1.72.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.79.0 - May 28, 2020 (201 KB)
  2. 1.78.0 - May 26, 2020 (201 KB)
  3. 1.77.0 - May 07, 2020 (201 KB)
  4. 1.76.0 - May 05, 2020 (201 KB)
  5. 1.75.0 - May 01, 2020 (200 KB)
  6. 1.72.0 - March 09, 2020 (196 KB)
Show all versions (95 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8f1c6ca26b2d718fc4804fa1e12436d45ba0e32e67bb4a4a062ed5a464938b37

    Total downloads 38,536,625

    For this version 263,920

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: